
html{
	overflow-y:scloll;
	scrollbar-face-color:#fff;
	scrollbar-track-color:#71bebe;
	scrollbar-arrow-color:#71bebe;
	scrollbar-3dlight-color:#71bebe;
	scrollbar-highlight-color:#fff;
	scrollbar-shadow-color:#fff;
	scrollbar-darkshadow-color:#71bebe;
}
body{
	background-color:#eee;
	color:#3a3531;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin:0px;
	font-size:12px;
	line-height:150%;
	outline: none;
}

.h1px a:hover{position:relative;top:1px;}

a:link,a:visited,a:active {color:#3a3531; text-decoration:underline;}
a:hover {color:#ec6941;}
img {border:none; vertical-align:bottom;}
h1,h2{margin:0px; font-size:14px; font-weight:bold;}
h3{margin:0px; font-size:14px; font-weight:bold; color:#fd5705;}
h4,h5,h6{margin:0px; font-size:12px; font-weight:bold;}

.fb{font-weight:bold;}
.fco{font-weight:bold; color:#ec6941;}
.dummy{clear:both;}
.f-udl{
	text-decoration: underline;
}

/* head */
#top{background-image:url(../img/top-bg.gif); background-repeat:repeat-x; height:81px;} 
#ez-logo{margin:8px 0px 0px 12px; width: 286px; float: left;}

#str{
	background-image:url(../img/stripe-bg.gif);
	height:27px;
}
#str1{
	background-image:url(../img/stripe-bg.gif);
	height:27px;
	border-left:solid 1px #959595;
}

/* menu */

#menus{height:31px; background-image:url(../img/menu-bg.gif); background-repeat:repeat-x; text-decoration:underline;}
#menu-top{margin:0px 0px 0px 12px; width:124px; height:31px; background-image:url(../img/menu.gif); background-repeat:no-repeat; float:left; line-height:28px; text-align:center; display:block;}
.menu{width:103px; height:31px; background-image:url(../img/menu.gif); background-repeat:no-repeat; float:left; line-height:28px;text-align:center; display:block;}

/* left */
/* right */
/* footer */
#footer{
	height:42px;
	background-color:#898989;
	color: #fff;
	line-height: 42px;
	text-align: center;
}